## step 15.04.2

=== debian/changelog ===
step (4:15.04.2-0ubuntu2) wily; urgency=medium

  * No-change rebuild against libqalculate5v5

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 11 Aug 2015 15:57:11 +0200

step (4:15.04.2-0ubuntu1) wily; urgency=medium

  [ Scarlett Clark ]
  * New upstream release
  * wrap-and-sort 
  * Vivid backport

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 09 Jun 2015 22:44:30 +0200
