=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                kdoctools-dev,
                libeigen3-dev (>= 3.2.0-6),
                libglib2.0-dev,
-               libgsl0-dev (>= 1.8),
+               libgsl-dev (>= 1.8),
                libkf5config-dev,
                libkf5kdelibs4support-dev,
                libkf5khtml-dev,
