=== debian/changelog ===
step (4:15.08.3-1ubuntu1) xenial; urgency=medium

  * Merge with Debian unstable (first time ever..). Remaining Ubuntu changes:
    - Add autopkgtest.
  * Simplify autopkgtest: Eliminate debian/tests/testsuite, and instead just
    call dh_auto_test as Test-Command:. autopkgtest already sets C.UTF-8, so
    no need to set that explicitly.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 08 Dec 2015 10:02:18 +0100

step (4:15.08.3-1) unstable; urgency=medium

  * New upstream release (15.08.3).

  [ Bas Couwenberg ]
  * Update build dependencies for GSL 2, change libgsl0-dev to libgsl-dev.
    (Closes: #804501)

  [ Maximiliano Curia ]

 -- Maximiliano Curia <maxy@debian.org>  Wed, 02 Dec 2015 12:39:11 +0100

step (4:15.08.0-3) unstable; urgency=medium

  * Rebuild for unstable. (Closes: #803381) Thanks to Chris Lamb for reporting
    the issue.
  * New workaround patch: wa_qt5.5_qvariant_to_string.diff
  * New patch: gravitation_variance.diff

 -- Maximiliano Curia <maxy@debian.org>  Thu, 29 Oct 2015 18:56:42 +0100

step (4:15.08.0-2) experimental; urgency=medium

  * New patch: eigen3.patch, that removes the eigen2 support (Closes:
    #786351) Thanks to Anton Gladky

 -- Maximiliano Curia <maxy@debian.org>  Wed, 16 Sep 2015 07:27:30 +0200

step (4:15.08.0-1) unstable; urgency=medium

  * New upstream release (15.04.0).
  * New upstream release (15.04.1).
  * Remove upstream applied patch: replace_eigen2_by_eigen3.patch
  * New upstream release (15.04.3).
  * New upstream release (15.08.0).

 -- Maximiliano Curia <maxy@debian.org>  Thu, 10 Sep 2015 18:28:58 +0200

step (4:14.12.3-1) experimental; urgency=medium

  * New upstream release (14.12.3).

 -- Maximiliano Curia <maxy@debian.org>  Sun, 29 Mar 2015 15:13:25 +0200

step (4:4.14.2-2) unstable; urgency=medium

  * Team upload.
  * Add libsoprano-dev to build-depends since it is no longer pulled in
    transatively

 -- Scott Kitterman <scott@kitterman.com>  Fri, 28 Aug 2015 16:32:42 -0400
