=== debian/tests/control ===
Test-Command: dh_auto_test
Depends: @, @builddeps@, build-essential
Restrictions: build-needed
