=== debian/control ===
--- 
+++ 
@@ -3,26 +3,26 @@
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Eshat Cakar <info@eshat.de>, Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake,
+Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
-               extra-cmake-modules (>= 1.0.0),
+               extra-cmake-modules (>= 1.7.0~),
                kdoctools-dev,
-               libeigen3-dev (>= 3.2.0-6),
+               libeigen3-dev (>= 3.2.2~),
                libglib2.0-dev,
-               libgsl-dev (>= 1.8),
+               libgsl-dev,
                libkf5config-dev,
                libkf5kdelibs4support-dev,
                libkf5khtml-dev,
                libkf5newstuff-dev,
                libkf5plotting-dev,
                libqalculate-dev (>= 0.9.5),
-               libqt5opengl5-dev (>= 5.2.0),
-               libqt5svg5-dev (>= 5.2.0),
+               libqt5opengl5-dev (>= 5.4),
+               libqt5svg5-dev (>= 5.4),
                libx11-dev,
-               pkg-kde-tools (>= 0.12),
-               qtdeclarative5-dev (>= 5.2.0)
+               pkg-kde-tools (>> 0.15.15),
+               qtbase5-dev (>= 5.4),
+               qtdeclarative5-dev (>= 5.4)
 Standards-Version: 3.9.6
-XS-Testsuite: autopkgtest
 Homepage: http://edu.kde.org/
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/step.git
 Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/step.git
