=== debian/control ===
--- 
+++ 
@@ -5,27 +5,27 @@
 Uploaders: Eshat Cakar <info@eshat.de>, Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
-               extra-cmake-modules (>= 1.7.0~),
-               kdoctools-dev,
+               extra-cmake-modules (>= 5.24.0~),
+               kdoctools-dev (>= 5.24.0~),
                libeigen3-dev (>= 3.2.2~),
                libglib2.0-dev,
                libgsl-dev,
-               libkf5config-dev,
-               libkf5kdelibs4support-dev,
-               libkf5khtml-dev,
-               libkf5newstuff-dev,
-               libkf5plotting-dev,
+               libkf5config-dev (>= 5.24.0~),
+               libkf5kdelibs4support-dev (>= 5.24.0~),
+               libkf5khtml-dev (>= 5.24.0~),
+               libkf5newstuff-dev (>= 5.24.0~),
+               libkf5plotting-dev (>= 5.24.0~),
                libqalculate-dev (>= 0.9.5),
-               libqt5opengl5-dev (>= 5.4),
-               libqt5svg5-dev (>= 5.4),
+               libqt5opengl5-dev (>= 5.6.1~),
+               libqt5svg5-dev (>= 5.6.1~),
                libx11-dev,
                pkg-kde-tools (>> 0.15.15),
-               qtbase5-dev (>= 5.4),
-               qtdeclarative5-dev (>= 5.4)
+               qtbase5-dev (>= 5.6.1~),
+               qtdeclarative5-dev (>= 5.6.1~)
 Standards-Version: 3.9.6
 Homepage: http://edu.kde.org/
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/step.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/step.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/step
+Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/step
 
 Package: step
 Architecture: any
