## step 16.08.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -9,12 +9,13 @@
 
 include(KDEInstallDirs)
 include(ECMAddTests)
-include(KDECompilerSettings)
+include(KDECompilerSettings NO_POLICY_SCOPE)
 include(KDECMakeSettings)
 include(ECMInstallIcons)
 include(ECMOptionalAddSubdirectory)
 include(ECMSetupVersion)
 include(FeatureSummary)
+include(ECMPoQmTools)
 
 find_package(Qt5 5.2 REQUIRED NO_MODULE COMPONENTS
     Qml
@@ -27,13 +28,13 @@
 )
 
 find_package(KF5 REQUIRED COMPONENTS
+    Crash
     KHtml
     Config
     KDELibs4Support
     NewStuff
     Plotting
 )
-find_package(KF5DocTools REQUIRED)
 find_package(Eigen3 3.2.2 REQUIRED)
 find_package(GSL)
 find_package(Qalculate)
@@ -69,7 +70,11 @@
 
 include_directories(${CMAKE_CURRENT_SOURCE_DIR} ${EIGEN3_INCLUDE_DIR})
 
-add_subdirectory(doc)
+add_definitions(-DQT_NO_URL_CAST_FROM_STRING)
+
+if(KF5DocTools_FOUND)
+    ecm_optional_add_subdirectory(doc)
+endif()
 add_subdirectory(stepcore)
 add_subdirectory(step)
 add_subdirectory(autotests)
