## step 16.12.1

=== step/CMakeLists.txt ===
--- 
+++ 
@@ -66,6 +66,7 @@
 
 target_link_libraries(step
     stepcore
+    KF5::Crash
     KF5::KHtml
     KF5::Plotting
     KF5::NewStuff
