=== debian/control ===
--- 
+++ 
@@ -5,16 +5,16 @@
 Uploaders: Eshat Cakar <info@eshat.de>, Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.28.0~),
+               extra-cmake-modules (>= 5.31.0~),
                libeigen3-dev (>= 3.2.2~),
                libglib2.0-dev,
                libgsl-dev,
-               libkf5config-dev (>= 5.28.0~),
-               libkf5doctools-dev (>= 5.28.0~),
-               libkf5kdelibs4support-dev (>= 5.28.0~),
-               libkf5khtml-dev (>= 5.28.0~),
-               libkf5newstuff-dev (>= 5.28.0~),
-               libkf5plotting-dev (>= 5.28.0~),
+               libkf5config-dev (>= 5.31.0~),
+               libkf5doctools-dev (>= 5.31.0~),
+               libkf5kdelibs4support-dev (>= 5.31.0~),
+               libkf5khtml-dev (>= 5.31.0~),
+               libkf5newstuff-dev (>= 5.31.0~),
+               libkf5plotting-dev (>= 5.31.0~),
                libqalculate-dev (>= 0.9.5),
                libqt5opengl5-dev (>= 5.6.1~),
                libqt5svg5-dev (>= 5.6.1~),
