## step 17.12.2

=== debian/changelog ===
step (4:17.12.2-0ubuntu1) bionic; urgency=medium

  * New upstream release (17.11.80)
  * New upstream release (17.11.90)
  * New upstream release (17.12.0)
  * New upstream release (17.12.2)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 22 Feb 2018 17:03:54 +0000

step (4:17.08.3-0ubuntu2) bionic; urgency=medium

  * Additional build dependency on qttools5-dev, as
    Qt5LinguistToolsConfig.cmake has moved to this in Qt 5.9.2 packages

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 01 Dec 2017 16:35:57 +0000

step (4:17.08.3-0ubuntu1) bionic; urgency=medium

  * New upstream release (17.08.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 01 Dec 2017 15:14:23 +0000
