## step 17.12.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -79,6 +79,13 @@
 add_subdirectory(step)
 add_subdirectory(autotests)
 
-install(FILES org.kde.step.appdata.xml DESTINATION ${KDE_INSTALL_DATAROOTDIR}/appdata/)
+install(FILES org.kde.step.appdata.xml DESTINATION ${KDE_INSTALL_METAINFODIR})
 
 feature_summary(WHAT ALL FATAL_ON_MISSING_REQUIRED_PACKAGES)
+ecm_install_po_files_as_qm(poqm)
+ki18n_install(po)
+if (KF5DocTools_FOUND)
+ kdoctools_install(po)
+endif()
+include(ECMOptionalAddSubdirectory)
+ecm_optional_add_subdirectory(po)
