=== debian/control ===
--- 
+++ 
@@ -15,6 +15,7 @@
                libkf5khtml-dev (>= 5.31.0~),
                libkf5newstuff-dev (>= 5.31.0~),
                libkf5plotting-dev (>= 5.31.0~),
+               libmpfr-dev,
                libqalculate-dev (>= 0.9.5),
                libqt5opengl5-dev (>= 5.6.1~),
                libqt5svg5-dev (>= 5.6.1~),
@@ -23,7 +24,7 @@
                qtbase5-dev (>= 5.6.1~),
                qtdeclarative5-dev (>= 5.6.1~),
                qttools5-dev,
-               qttools5-dev-tools
+               qttools5-dev-tools,
 Standards-Version: 3.9.6
 Homepage: http://edu.kde.org/
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/step
