## step 18.08.1

=== debian/changelog ===
step (4:18.08.1-1+rb2) UNRELEASED; urgency=medium

  * update

 -- Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Fri, 22 Jan 2021 12:23:57 +0800

step (4:18.08.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release:
    - fixes build with Qt >= 5.11 (Closes: #907162)
  * Switch Vcs-* fields to salsa.debian.org.
  * Remove the qtdeclarative5-dev build dependency, no more needed.
  * Bump Standards-Version to 4.2.1, no changes required.
  * Use https for Format in copyright.
  * Bump the debhelper compatibility to 11:
    - bump the debhelper build dependency to 11~
    - bump compat to 11
  * Add a Build-Conflicts for libeigen3-dev < 3.3.5-2, because of #908336.

 -- Pino Toscano <pino@debian.org>  Mon, 17 Sep 2018 07:09:41 +0200
