## step 18.08.3

=== debian/changelog ===
step (4:18.08.3-0ubuntu1) disco; urgency=medium

  * New upstream release (18.08.3)
  * Merge Debian changes. Remaining changes:
    - d/rules: l10npkgs_firstversion_ok := 4:17.03.90-0~
    - Updated build deps.
    - Kubuntu Vcs fields.

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 16 Dec 2018 20:31:58 +0000

step (4:18.04.3-0ubuntu2) disco; urgency=medium

  * No-change rebuild against latest libqalculate

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 23 Nov 2018 09:22:56 -0500
