## step 18.12.1

=== po/CMakeLists.txt ===
add_subdirectory(de/data/step)
add_subdirectory(it/data/step)
ki18n_install_ts_files(nn nn/scripts/step)
add_subdirectory(ru/data/step)
add_subdirectory(uk/data/step)
