=== step/CMakeLists.txt ===
--- 
+++ 
@@ -52,8 +52,10 @@
     add_definitions(-DSTEP_WITH_QALCULATE)
     add_definitions(-DSTEP_WITH_UNITSCALC)
     add_definitions(${QALCULATE_CFLAGS})
-    set(CMAKE_CXX_FLAGS "${CMAKE_CXX_FLAGS} ${KDE4_ENABLE_EXCEPTIONS}")
     set(qalculate_LIBS ${QALCULATE_LIBRARIES} ${CLN_LIBRARIES})
+    # To compile with libcln
+    string (REPLACE "-fno-exceptions" "" CMAKE_CXX_FLAGS "${CMAKE_CXX_FLAGS}")
+    add_definitions (-fexceptions)
 endif(STEP_WITH_QALCULATE)
 
 ki18n_wrap_ui( step_SRCS ${step_UIS} )
@@ -62,21 +64,24 @@
 include_directories(${CMAKE_CURRENT_BINARY_DIR})
 include_directories(${CMAKE_CURRENT_SOURCE_DIR})
 
+ecm_create_qm_loader(step_SRCS step_qt)
+
 add_executable(step ${step_SRCS})
 
 target_link_libraries(step
     stepcore
     KF5::Crash
+    KF5::IconThemes
     KF5::KHtml
     KF5::Plotting
     KF5::NewStuff
-    KF5::KDELibs4Support
     Qt5::OpenGL
+    Qt5::Widgets
     ${qalculate_LIBS})
 
 install(TARGETS step ${KDE_INSTALL_TARGETS_DEFAULT_ARGS})
 install(FILES step.kcfg DESTINATION  ${KDE_INSTALL_KCFGDIR})
-install(FILES stepui.rc DESTINATION  ${KDE_INSTALL_DATADIR}/step)
+install(FILES stepui.rc DESTINATION  ${KDE_INSTALL_KXMLGUI5DIR}/step)
 install(FILES step.knsrc DESTINATION  ${KDE_INSTALL_CONFDIR})
 install( PROGRAMS org.kde.step.desktop DESTINATION ${KDE_INSTALL_APPDIR} )
