=== debian/control ===
--- 
+++ 
@@ -23,7 +23,6 @@
                qtbase5-dev (>= 5.6.1~),
                qttools5-dev,
                qttools5-dev-tools,
-Build-Conflicts: libeigen3-dev (<< 3.3.5-2~)
 Standards-Version: 4.2.1
 Homepage: http://edu.kde.org/
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/step
