## step 19.08.1

=== debian/changelog ===
step (4:19.08.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.4.1, no changes required.
  * Add the configuration for the CI on salsa.
  * Update the build dependencies according to the upstream build system:
    - bump cmake to 3.5.0
    - remove libkf5kdelibs4support-dev
    - add libkf5iconthemes-dev, and shared-mime-info
    - explicitly add gettext

 -- Pino Toscano <pino@debian.org>  Tue, 08 Oct 2019 07:40:37 +0200
